@charset "UTF-8";
/* CSS Document */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, figcaption {
     display: block;
}
body {
	margin: 0px;
	position: relative;
	color: #000000;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 100%;
	background-image: url(../images/SeniorBackground.jpg);
}
#centeringDiv {
	width: 980px;
	height: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
header {
	width: 100%;
	height: 50px;
	background-color: #3399CC;
	position: relative;
	text-align: center;
	opacity: 0.8;
}
nav {
	width: 900px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	/*overflow:hidden;*/
}
.btn {
	width: 100px;
	height: 50px;
	float: left;
	text-align: center;
	position: relative;
	background-image: url(../images/allbuttons.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow:hidden;
}
#allArticles {
	height: 700px;
	width: 980px;/*Necessary to hide non-visible articles*/
	position: relative;
	overflow: hidden;
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 5600px;/*total height of all individual articles including padding and margin*/
	width: 980px;
	left: 0px;
	top: 0px;
}
.articleBox {
	float: left;/*allows articles to be horizontal or vertical*/
	height: 580px;
	width: 970px;
	position: relative;
	padding: 5px;
}
#articleBox1 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox2 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox3 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox4 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox5 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox6 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox7 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox8 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
#articleBox9 {
	background-color: #CCCCCC;
	opacity: 0.8;
}
footer {
	font-size: 0.8em;
}
#btn1 img {
	margin-top: 0px;
	margin-left: 0px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;
}
#btn2 img {
	margin-top: 0px;
	margin-left: -100px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;
}
#btn3 img {
	margin-top: 0px;
	margin-left: -200px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;
	
}
#btn4 img {
	margin-top: 0px;
	margin-left: -300px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;

}

#btn5 img {
	margin-top: 0px;
	margin-left: -400px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;

}
#btn6 img {
	margin-top: 0px;
	margin-left: -500px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;

}
#btn7 img {
	margin-top: 0px;
	margin-left: -600px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;

}
#btn8 img {
	margin-top: 0px;
	margin-left: -700px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;

}
#btn9 img {
	margin-top: 0px;
	margin-left: -800px;
	-webkit-transition: opacity 0.5s linear 0s;
	-moz-transition: opacity 0.5s linear 0s;
	-ms-transition: opacity 0.5s linear 0s;
	-o-transition: opacity 0.5s linear 0s;
	transition: opacity 0.5s linear 0s;
}
#btn1{
	background-position:0px -50px;	
}
#btn2{
	background-position:-100px -50px;	
}
#btn3{
	background-position:-200px -50px;	
}
#btn4{
	background-position:-300px -50px;	
}
#btn5{
	background-position:-400px -50px;	
}
#btn6{
	background-position:-500px -50px;	
}
#btn7{
	background-position:-600px -50px;	
}
#btn8{
	background-position:-700px -50px;	
}
#btn9{
	background-position: -800px -50px;
}
#btn1 img:hover, #btn2 img:hover, #btn3 img:hover, #btn4 img:hover,#btn5 img:hover, #btn6 img:hover,#btn7 img:hover, #btn8 img:hover, #btn9 img:hover{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}
